ECHO OFF
REM *----------------------------------------------------*
REM * INSTALL.BAT					 *
REM * Nathan Tennies					 *
REM * 10/6/88						 *
REM *							 *
REM * This is the first batch file in the Golf Doctor    *
REM * Installation Utility.  It prints out the initial   *
REM * instructions, creates the new subdirectory named   *
REM * GOLFDOC, and copies all the files from the Lesson  *
REM * Disk to the hard drive.  It also copies and then 	 *
REM * executes INSTALL2 from the new subdirectory. 	 *
REM *----------------------------------------------------*
REM
REM *----------------------------------------------------
REM *  Print out the initial instructions from text files
REM *  stored in the subdirectory INSTALL.
REM *----------------------------------------------------
CLS
TYPE A:INSTALL\INSTALL.TX1
PAUSE
CLS
TYPE A:INSTALL\INSTALL.TX2
PAUSE
CLS
TYPE A:INSTALL\INSTALL.TX3
PAUSE
REM *----------------------------------------------------
REM *  Make the new subdirectory GOLFDOC.  If the
REM *  directory already exists no error occurs.
REM *----------------------------------------------------
MKDIR C:GOLFDOC
MKDIR C:GOLFDOC\LESSON
MKDIR C:GOLFDOC\ILLUS
REM *----------------------------------------------------
REM *  Tell the user that the subdirectory was created
REM *  and now files from the Illustration Disk will be copied
REM *----------------------------------------------------
CLS
TYPE A:INSTALL\INSTALL.TX4
PAUSE
REM *----------------------------------------------------
REM *  Unlock all files currently in the GOLFDOC directory
REM *  and copy all files on the Lesson Disk to the directory
REM *----------------------------------------------------
COPY A:GOLFDOC.EXE C:GOLFDOC
COPY A:LESSON\*.* C:GOLFDOC\LESSON
COPY A:INSTALL2\*.* C:GOLFDOC
REM *----------------------------------------------------
REM *  If the all the files were found, make the new subdirectory
REM *  the current directory and execute batch file INSTALL2
REM *----------------------------------------------------
C:
CD C:GOLFDOC
INSTALL2
REM *----------------------------------------------------
REM *  END
REM *----------------------------------------------------